html {
	font-family: sans-serif;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	font-size: 62.5%;
	-webkit-tap-highlight-color: transparent;
	height: 100%;
}
body {
	margin: 0;
	width: 100%;
	height: 100%;
	position: absolute;
	overflow: scroll;
	font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 13px;
	line-height: 1.46153846;
	color: #333333;
	background-color: white;
}
#brand-bar {
	background: #f2f2f2;
	margin: 0;
	padding: 0;
	border: none !important;
	border-bottom: #00aeef solid 5px !important;
	height: 40px !important;
	min-height: inherit;
}
#brand-bar .brandbar-header {
	padding-top: 0px;
}
.brandbar-header a {
	padding: 0;
	font-size: 12.35px;
	line-height: 17.03px;
	font-weight: 400;
	letter-spacing: 0.03em;
	color: black;
}
.navbar {
	position: relative;
	min-height: auto;
	border: 1px solid transparent;
	color: #777;
}
.navbar:before, .navbar:after {
	content: " ";
	display: table;
}
.navbar:after {
	clear: both;
}
.container {
	margin-right: auto;
	margin-left: auto;
	padding-left: 10px;
	padding-right: 10px;
}
.container:before, .container:after {
	content: " ";
	display: table;
}
.container:after {
	clear: both;
}
#brand-bar .brandbar-header a.navbar-brand:before {
	font-family: FontAwesome;
	color: black;
	content: "\f015";
	font-size: 18.07px;
	line-height: 0.9;
	margin-right: 7.8px;
	float: left;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
#brand-bar .brandbar-header a.navbar-brand {
	font-size: 11.3px;
	line-height: 17.03px;
	font-weight: 400;
	letter-spacing: 0.03em;
	color: black;
}
.navbar-header:before, .navbar-header:after {
	content: " ";
	display: table;
}
.navbar-header:after {
	clear: both;
}
.navbar-header {
	text-align: left;
	padding: 0em 1em 2em 1em;
}
header .navbar-header {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	padding-left: 10px;
	padding-right: 10px;
}
header .navbar-header .navbar-brand {
	float: left;
	padding: 0;
	margin: 0;
	font-weight: 500;
	font-size: 44px;
	line-height: 45px;
	letter-spacing: -0.02em;
	color: #4d4d4d;
	text-transform: uppercase;
}
header .navbar-header img {
	display: inline !important;
}
.navbar-brand {
	float: left;
	vertical-align: bottom;
	font-size: 17px;
	line-height: 18px;
	height: auto;
}
.navbar-brand:hover, .navbar-brand:focus {
	text-decoration: none;
}
.navbar-fixed-top {
	position: fixed;
	z-index: 1030;
}
/*#header-title{
	margin-top: 3em;
	margin-bottom: 2em;
}
*/
footer, header {
	display: block;
	padding-top: 5em;
}
b, strong {
	font-weight: bold;
}
img {
	width: auto;
}
img {
	display: block;
	border: 0;
	vertical-align: middle;
	max-width: 100%;
	height: auto;
}
.footer h4 {
	border-bottom: #00aeef solid 3px;
	padding-bottom: 7px;
	margin-bottom: 9px;
}
body .main-container h3 {
	font-size: 18.2px;
	/* text-transform: uppercase; */
	margin-top: 0;
	letter-spacing: 0.03em;
	margin-bottom: 0.5em;
}
body .main-container.container {
	padding-top: 0;
}
.row {
	margin-left: -10px;
	margin-right: -10px;
}
.row:before, .row:after {
	content: " ";
	display: table;
}
.row:after {
	clear: both;
}
#Title {
	float: none !important;
	vertical-align: bottom;
	/* font-size:40px; */
	font-size:36px;
	font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}
#sections {
	padding-top: 2em;
	padding-bottom: 0.5em;
}
h2, h3, h4, h5, h6 {
	font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 700;
	line-height: 1.1;
	color: #4d4d4d;
	margin-bottom: 0;
}
p {
	text-align: justify;
}
.fonta-list {
	color: #00adef;
}
.sec-list a{
	text-align: center;
}
.sec-list a:hover{
	text-decoration : none !important;
}
p.text-list {
	margin-top: 5px;
	/*color: #00aeef;*/
    color: #4d4d4d;
	text-align: center;
	/*font-size: 14px;*/
	font-size: 16px;
	letter-spacing: 0.03em;
	font-weight: 700;
	text-transform: uppercase;
}
h3.sec-center, .sec-center, .sec-center p {
	text-align: center;
}
h3.sec-left, .sec-left, .sec-left p {
	text-align: left;
	word-wrap: break-word;
}
.padding-10 {
	padding-left: 10px;
	padding-right: 10px;
}

h1 {
	font-size: 3.3rem!important;
}
/* PARAGRAPH */
/* Button */
@media screen and (min-device-width: 768px) and (max-device-width: 1024px) {
	.navbar-header {
		float: none;
	}
	.navbar-toggle {
		display: block;
	}
	.navbar-collapse {
		border-top: 1px solid transparent;
		box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
	}
	.navbar-collapse.collapse {
		display: none!important;
	}
	.navbar-nav {
		float: none!important;
		margin: 7.5px -15px;
	}
	.navbar-nav>li {
		float: none;
	}
	.navbar-nav>li>a {
		padding-top: 10px;
		padding-bottom: 10px;
	}
}
.site-name {
	font-weight: 500;
	font-size: 21px;
	line-height: 21px;
	letter-spacing: -0.02em;
	color: #4d4d4d;
	text-transform: uppercase;
	font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}
/*** MODAL ***/
.modal-title {
	font-weight: 500;
	font-size: 36px;
	line-height: 36px;
	letter-spacing: -0.02em;
	color: #4d4d4d;
	text-transform: uppercase;
	text-align: center;
}
.modal-header {
	border-bottom: none;
	margin-top: 20px;
}
.modal-footer {
	border-top: none;
}
.modal-body {
	padding-top: 40px;
	padding-left: 30px;
	padding-right: 30px;
	text-align: center;
}
#deptLogo {
	height: auto;
	width: auto;
	display: inline;
}
#qlikLogo {
	height: auto;
	width: 80px;
	display: inline;
}
/* MAIN IMAGE */
/* CLEAR SELECTION*/
.clear-selection-holder {
	position: fixed;
	height: auto;
	bottom: 20px;
	left: 20px;
	text-align: center;
	z-index: 9999;
}
/*#clearSelection {
	color: #fff;
	background-color: #00adef;
	border-color: #009bd5;
}
*/
/* MENU */
#brand-bar {
	background: #f2f2f2;
	margin: 0;
	padding: 0;
	border: none !important;
	border-bottom: #00adef solid 5px !important;
	height: 41px;
	min-height: inherit;
}
#brand-bar .brandbar-header {
	padding-top: 10px;
}
#brand-bar .brandbar-header a {
	padding: 0;
	font-size: 12.35px;
	line-height: 17.03px;
	font-weight: 400;
	letter-spacing: 0.03em;
	color: black;
}
@media (max-width: 768px) {
	#brand-bar .brandbar-header a {
		font-size: 12.09px;
		letter-spacing: -0.02em;
	}
}
#brand-bar .brandbar-header a.navbar-brand:before {
	font-family: FontAwesome;
	color: black;
	content: "\f015";
	font-size: 18.07px;
	line-height: 0.9;
	margin-right: 7.8px;
	float: left;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
#brand-bar .brandbar-header .language-switcher button.navbar-toggle {
	margin-top: 0;
	border: none;
	padding: 0;
	background: transparent;
	border-radius: 0;
	margin-right: 2px;
}
#brand-bar .brandbar-header .language-switcher button.navbar-toggle span.icon-bar {
	background-color: #00adef;
}
#brand-bar .brandbar-header .language-switcher .language-title {
	float: right;
	margin-right: 10.4px;
	line-height: 1.2;
}
#brand-bar .brandbar-header .language-switcher .language-title a {
	font-weight: bold;
	text-decoration: none;
	line-height: 1.1;
}
#brand-bar .brandbar-header .language-switcher #language-switcher {
	border-top: none;
	padding: 0;
	float: right;
}
@media (max-width: 768px) {
	#brand-bar .brandbar-header .language-switcher #language-switcher {
		clear: both;
	}
}
#brand-bar .brandbar-header .language-switcher #language-switcher ul.language-switcher-locale-url {
	list-style: none;
	padding: 0;
	margin: 0;
}
#brand-bar .brandbar-header .language-switcher #language-switcher ul.language-switcher-locale-url li {
	list-style-image: none;
	list-style-type: none;
	margin-left: 0;
}
@media (max-width: 768px) {
	#brand-bar .brandbar-header .language-switcher #language-switcher ul.language-switcher-locale-url {
		width: 161px;
	}
}
#brand-bar .brandbar-header .language-switcher #language-switcher ul.language-switcher-locale-url li {
	float: left;
	padding-right: 8px;
}
@media (max-width: 768px) {
	#brand-bar .brandbar-header .language-switcher #language-switcher ul.language-switcher-locale-url li {
		float: none;
		padding-right: 0;
	}
	#brand-bar .brandbar-header .language-switcher #language-switcher ul.language-switcher-locale-url li a {
		background: white;
		padding-left: 10px;
		padding-top: 8px;
		padding-bottom: 8px;
		border-bottom: #f2f2f2 solid 1px;
	}
	#brand-bar .brandbar-header .language-switcher #language-switcher ul.language-switcher-locale-url li a:hover {
		background: #f2f2f2;
	}
}
#brand-bar .brandbar-header a {
	padding: 0;
	font-size: 11.5px;
	line-height: 17.03px;
	font-weight: 400;
	letter-spacing: 0.03em;
	color: black;
}
@media (max-width: 768px) {
	#brand-bar .brandbar-header a {
		font-size: 12.09px;
		letter-spacing: -0.02em;
	}
}
#brand-bar .brandbar-header a.navbar-brand:before {
	font-family: FontAwesome;
	color: black;
	content: "\f015";
	font-size: 18.07px;
	line-height: 0.9;
	margin-right: 7.8px;
	float: left;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
/* BROWSER LOGOS */
/* PRINT LOADER */
#int-title {
	font-size: 18.2px;
	letter-spacing: 0.03em;
	font-weight: 700;
	line-height: 1.1;
	text-transform: uppercase;
	color: #4d4d4d;
	border-bottom: #00adef solid 3px;
	padding-bottom: 7px;
	margin-bottom: 9px;
	padding-top: 20px;
    padding-left: 10px;
    padding-right: 10px;

}

#sec-title {
	font-size: 22px;
	letter-spacing: 0.03em;
	font-weight: 700;
	line-height: 1.1;
	text-transform: uppercase;
	/* color: #4d4d4d; */
	color: #4f8fcc;

	padding-top: 20px;
}
.footer {
	margin-top: 45px;
	border-top: #f2f2f2 solid 1px;
	padding-top: 35px;
}
@media (max-width: 768px) {
	.footer {
		margin-top: 0;
		padding-top: 20px;
		padding-bottom: 0;
	}
}
.footer h4 {
	padding-left: 1px;
	font-size: 18.2px;
	text-transform: uppercase;
	margin-top: 0;
	letter-spacing: 0.03em;
}
.footer ul.nav {
	list-style: none;
	padding-left: 2px;
	padding-bottom: 26px;
}
.footer ul.nav li {
	list-style-image: none;
	list-style-type: none;
	margin-left: 0;
}
.footer ul.nav li {
	padding: 0;
	margin: 0 0 6.5px 0;
}
.footer ul.nav li a {
	padding: 0;
	margin: 0;
	color: black;
}
.footer ul.nav li a:hover {
	text-decoration: underline;
}
.footer #block-menu-menu-footer-links h4 {
	display: none;
}
.footer #block-menu-menu-footer-links ul.nav li {
	float: left;
	padding-right: 6.5px;
	margin-right: 5.85px;
	border-right: #737373 solid 1px;
	line-height: 1;
}
.footer #block-menu-menu-footer-links ul.nav li.last {
	padding-right: 0;
	margin-right: 0;
	border-right: none;
}
.footer .list-inline .footer-brand {
	height: 21px;
	margin-top: -6px;
	margin-bottom: 10px;
	background: url(../images/un-logo-footer.png) left top no-repeat;
}
.footer .list-inline .footer-brand a {
	font-weight: 500;
	font-size: 21px;
	line-height: 21px;
	letter-spacing: -0.02em;
	color: #4d4d4d;
	text-transform: uppercase;
	text-decoration: none;
	display: block;
	padding-left: 30px;
}
@media (max-width: 991px) {
	.footer .list-inline .pull-right {
		float: left !important;
	}
}
